HIMS_RRAMS Web - Data Services #1666

Dashboard Chart Query Update
29/01/2025 10:31 AM - Madhuri Pinky Mendu

Status: Closed Start date: 24/01/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

History

#1 - 29/01/2025 10:59 AM - Madhuri Pinky Mendu

- Deployed In set to Production Environment

Updated Dashboard chart queries for RRAMS production.
and Surya Uploaded/edited those queries from backend.

#2 - 06/02/2025 06:55 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed
